질문게시판

Titleif(!require("tidyverse")) install.packages("tidyverse") 실행후 오류 메시지2022-09-27 21:18
Name Level 1
> if(!require("tidyverse")) install.packages("tidyverse")
Loading required package: tidyverse
Error: package or namespace load failed for ‘tidyverse’ in loadNamespace(j <- i[[1L]], c(lib.loc, .libPaths()), versionCheck = vI[[j]]):
 namespace ‘hms’ 1.1.0 is already loaded, but >= 1.1.1 is required
Installing package into ‘/home/stdt01/R/x86_64-pc-linux-gnu-library/4.1’
(as ‘lib’ is unspecified)
trying URL 'https://cloud.r-project.org/src/contrib/tidyverse_1.3.2.tar.gz'
Content type 'application/x-gzip' length 702514 bytes (686 KB)
==================================================
downloaded 686 KB

* installing *source* package ‘tidyverse’ ...
** package ‘tidyverse’ successfully unpacked and MD5 sums checked
** using staged installation
** R
** inst
** byte-compile and prepare package for lazy loading
** help
*** installing help indices
*** copying figures
** building package indices
** installing vignettes
** testing if installed package can be loaded from temporary location
** testing if installed package can be loaded from final location
** testing if installed package keeps a record of temporary installation path
* DONE (tidyverse)

The downloaded source packages are in
	‘/tmp/RtmpqKn2Tq/downloaded_packages’
Comment
Captcha Code
(Enter the auto register prevention code)